body {
	margin:0;
	padding:0;
	overflow-x: hidden;
}
body {
	padding-top:70px;
}
@media only screen and (max-width: 768px) {
	body {
		padding-top: 50px;
	}
}
ul, li { padding:0; margin:0; list-style: none; }

h2 {
	font-family: 'Oswald', sans-serif;
}
p {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
input {
	font-family: 'Roboto', sans-serif;
}
button {
	font-family: 'Roboto', sans-serif;
}
a {
	transition: all 300ms ease;
}
.navbar {
	margin-bottom: 0;
	border-radius:0;
	background-color: #ffffff !important;
}
.navbar a {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.navbar-brand {
	position: relative;
	z-index:1;
}
.navbar-socials {
	margin-right: 0 !important;
}
.navbar-socials li a {
	padding-left: 8px;
	padding-right: 8px;
}
.navbar-socials li:after {
	background-color: #1d1d1b !important;
}
@media only screen and (max-width: 768px) {
	.navbar-socials li {
		display: inline-block;
	}
}
@media only screen and (min-width: 768px) {
.navbar-brand {
	padding-top:16px;
	padding-bottom: 2px;
}

	.navbar-nav {}
	.navbar-nav li {
		position: relative;
	}
	.navbar-nav li:not(:last-child):after {
		content: '';
		width:1px;
		height: 30%;
		background-color: red;
		position: absolute;
		top:17px;
		right: 0;
	}
	.navbar-collapse {
		position: relative;
		padding-top:20px;
	}
	.navbar-lang {
		position: absolute;
		top:0;
		right: 10px;
	}
}
.navbar-lang a img {
	height: 16px;
}

@media only screen and (max-width: 767px) {
	.navbar-brand {
		padding:5px 2px;
	}
	.navbar-lang {
		box-sizing: border-box;
		padding-left: 8px;
	}
}
.cnt-home-hero {
	/*padding:0;*/
}
.col-home-hero {
	text-align: center;
	background-color: #000000;
	padding:0;
}
video {
	max-width: 100%;
}
.col-video {
	margin-top:45px;
}
.col-video a {
	position: relative;
	display: inline-block;
}
.col-video a img:nth-child(1) {
	position: absolute;
	z-index: 10;
	left:50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 300ms ease;
}
.col-video a:hover img:nth-child(1) {

}
.img-center {
	margin-left:auto;
	margin-right: auto;
}
.bg-gri-mavi {
	background: rgb(60,60,59);
	background: linear-gradient(180deg, rgba(60,60,59,1) 0%, rgba(60,60,59,1) 37%, rgba(85,95,99,1) 64%, rgba(26,64,90,1) 100%);
}
.bg-mavi-beyaz {
		background: rgb(0,86,163);
background: linear-gradient(180deg, rgba(0,86,163,1) 0%, rgba(41,111,172,1) 48%, rgba(41,111,172,1) 60%, rgba(1,72,123,1) 84%);

}

.cnt-second {
	padding-top: 70px;
	padding-bottom: 70px;
}

.cnt-second ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cnt-second ul li {
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-weight: 100;
	position: relative;
	display: inline-block;
	flex:1;
}

.cnt-second ul li span {
	line-height: 1em;
	color:#fff;
	display: block;
}

.cnt-second ul li span:nth-child(1) {
	font-size: 23px;
}
.cnt-second ul li span:nth-child(2) {
	font-size: 52px;
	margin-top:10px;
}
.cnt-second ul li:after {
	content: '';
	width: 4px;
	height: 100%;
	position: absolute;
	background-color: #0056a3;
	height: 70%;
	transform: translateY(-112%);
	right: 0;
}
.cnt-second ul li:last-child:after {
	width:0;
}
.cnt-second .row:nth-child(2) img:nth-child(2) {
	/*margin-top:60px;*/
}

@media only screen and (max-width: 767px) {
	.cnt-second ul {
		flex-direction: column;
	}
	.cnt-second ul li {
		margin-top:20px;
		padding-bottom: 10px;
		border-bottom: 1px solid #0056a3;
		width: 100%;
	}
	.cnt-second ul li:after {
		width:0;
	}
	
}

.cnt-hakkimizda {
	background: rgb(0,86,163);
	background: linear-gradient(180deg, rgba(0,86,163,1) 0%, rgba(21,100,170,1) 45%, rgba(21,100,170,1) 62%, rgba(7,76,127,1) 100%);
}

.cnt-hakkimizda .row:nth-child(1) {
	display: flex;
}
.col-text-spacer {
	padding-top: 45px;
	padding-bottom: 45px;
}
.cnt-hakkimizda h2 {
	color: #ffffff;
}
.cnt-hakkimizda p {
	color: #ffffff;
	line-height: 1.7em;
}
.cnt-hakkimizda .content-inset {
	margin-top:45px;
	padding-left: 30px;
	border-left: 6px solid #3c3c3b;
}

.col-bayrak {
	background-image: url('../img/bayrak-.png');
	background-size: contain;
	background-position: center;
}

.cnt-uretim {
	padding-bottom:45px;
}
.cnt-uretim .row:nth-child(1) {
	/*display: flex;*/
}
.cnt-uretim .content-inset {
	margin-top:20px;
	padding-left: 30px;
	border-left: 6px solid #0056a3;
}
.cnt-uretim h2 {
	color:#ffffff;
}
.cnt-uretim p {
	margin-top:18px;
	color: #ffffff;
	line-height: 1.7em;
}

.swiper-uretim {
	margin-top: 65px;
}

.swiper-uretim ul {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.swiper-uretim ul li {
	padding:5px;
	flex: 1 0 33%;
	overflow: hidden;
}
@media only screen and (min-width: 768px) {
	.swiper-uretim ul li {
		height: 185px;
	}
}
.swiper-uretim ul li a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 300ms ease;
}
.swiper-uretim ul li a:hover img {
	transform: scale(1.1);
}
.cnt-uretim .swiper-pagination {
	bottom: -35px;
	width: 100%;
}
.uretim-sertifika {
	display: flex;
}
.uretim-sertifika a {
	display: inline-block;
	text-align: center;
	margin-right: 20px;
}
.uretim-sertifika a p {
	margin:10px;
}


.cnt-uretim   .swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	opacity: 1;
	margin:5px;
	background-color: transparent;
}

.cnt-uretim   .swiper-pagination-bullet-active {
	color: #fff;
	background-color: transparent;
}




.cnt-referanslar {
padding-top:45px;
padding-bottom: 75px;
}

.cnt-referanslar .row .col-md-12:nth-child(2) {
	margin-top:75px;
}

.cnt-referanslar h2 {
	color: #ffffff;
	text-align: center;
}


.swiper-referanslar ul {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.swiper-referanslar ul li {
	padding:15px;
	flex: 1 0 33%;
}


.cnt-referanslar .swiper-pagination {
	bottom: -35px;
	width: 100%;
}
.cnt-referanslar   .swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	opacity: 1;
	margin:5px;
	background-color: transparent;
}

.cnt-referanslar   .swiper-pagination-bullet-active {
	color: #fff;
	background-color: transparent;
}

.cnt-kalite-politikasi {
	padding-top: 45px;
	padding-bottom: 45px;
}

.cnt-kalite-politikasi h2 {
	color: #ffffff;
	margin-top: 0;
}

.cnt-kalite-politikasi p {
	color: #ffffff;
}

.cnt-kalite-politikasi li {
	color: #ffffff;
	list-style: disc;
}
@media only screen and (max-width: 768px) {
	.cnt-kalite-politikasi .row .col-md-6:nth-child(2) {
		margin-top:30px;
	}
}
.cnt-kalite-politikasi  .content-inset {
	margin-top:20px;
	padding-left: 30px;
	border-left: 6px solid #0056a3;
	padding-left: 50px;
	margin-top: 80px;
}

.cnt-insan-kaynaklari {
	padding-top: 45px;
	padding-bottom: 45px;

}
.cnt-insan-kaynaklari h2 {
	color: #ffffff;
}
.cnt-insan-kaynaklari p {
	color: #ffffff;
}
.cnt-insan-kaynaklari .row:nth-child(2) {
	margin-top:30px;
}


.cnt-iletisim {
	padding-top: 45px;
	padding-bottom: 45px;
}

.cnt-iletisim h2 {
	color: #ffffff;
	text-align: center;
}
.row-adresler {
margin-top:30px;
}
.row-adresler a {
	color: #ffffff;
}
.row-adresler p {
	color: #ffffff;
	font-size: 1.1em;
}

@media only screen and (min-width: 768px) {
	
.row-adresler .col-md-5 {
	padding-left: 45px;
	position: relative;
}

.row-adresler .col-md-5:before {
	content: '';
	position: absolute;
	left: 0;
  width: 0; 
  height: 0; 
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  
  border-left: 20px solid #fffce5;

}

}


.cnt-footer {
	background-color: #ffffff;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.cnt-footer img, .cnt-footer p {
	display: inline-block;
}
.cnt-footer p {
margin:0;
}


.form-control {
	margin-top:20px;
	height: 38px;
	border-radius: 0;
}
.btn-borsaarm {
	border-radius: 0;
	margin-top: 20px;
	float: right;
	width: 45%;
	background-color: #ffcc00;
	transition: all 300ms ease;
}

@media only screen and (min-width:991px) {
	.cnt-home-slider .item .carousel-caption {
		transform: translateY(-45px);
		transition: all 400ms ease;
		opacity: 0;
	}
	.cnt-home-slider .item::after {
		position: absolute;
		left:0;
		top:0;
		right: 0;
		bottom:0;
		background-color: red;
	}
	.cnt-home-slider .item .carousel-caption h3 {
		font-size: 42px;
	}
	.cnt-home-slider .item .carousel-caption p {
		font-size: 24px;
	}
	.cnt-home-slider .item.active .carousel-caption  {
		transform: translateY(0);
		opacity: 1;
	}
}
.cnt-home-slider .item img {
	width: 100%;
}